
QGIS Application - Bug report #925

"Add Island", "Add Ring", "Split Feautures" not greyed-out when leaving edit mode

2008-01-30 04:26 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10984

Description

1. add some shapefile

2. toggle editing on

3. toggle editing off

4. "Add Island" and "Add Ring" tools are not greyed-out, as if they were still active, while they are not

SVN r8095, built and running against QT 4.3.3.

History

#1 - 2008-01-30 06:31 AM - Maciej Sieczka -

"Split Feautures" is not disbled properly too. Changing the descrition accordingly.

#2 - 2008-01-30 08:14 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed now in commit:0eca4621 (SVN r8098)

Marco

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
